Page MenuHomePhabricator

Focus of the caret should return to the last editing position after user clicks on a link from the source
Closed, ResolvedPublic

Description

Migrated from: https://wikimedia.mingle.thoughtworks.com/projects/language_engineering/cards/4372

Context

When the user is editing a paragraph, and clicks on a link from the source, the focus of the caret should go back to the last editing position and get the focus back. So that users can insert links and keep editing.

Acceptance Criteria

//Enter the Acceptance Criteria here.//

Event Timeline

Amire80 raised the priority of this task from to Needs Triage.
Amire80 added a subscriber: Amire80.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 20 2015, 4:26 PM
Arrbee updated the task description. (Show Details)Feb 24 2015, 6:24 AM
Arrbee set Security to None.
Amire80 triaged this task as Normal priority.Feb 26 2015, 8:28 AM
Amire80 moved this task from Needs Triage to CX5 on the ContentTranslation board.Jul 3 2015, 3:52 PM
Amire80 edited projects, added ContentTranslation-Release5; removed Language-Team.
Amire80 assigned this task to santhosh.

Fixed, probably with the links rewrite.

Amire80 closed this task as Resolved.Jul 3 2015, 3:52 PM